{
    "appointment_status": {
        "scheduled": "Planifi\u00e9",
        "cancelled": "Annul\u00e9",
        "moved_online": "Transform\u00e9 en \u00e9v\u00e9nement en ligne",
        "postponed": "Report\u00e9"
    }
}